<p>Lista Productos</p>
<div>
    <div *ngFor="let producto of listaProductos" class="producto">
        <div class="nombre">{{ producto.nombre }}</div>
        <div class="descripcion">{{ producto.descripcion }}</div>
    </div>
</div>
